Commit efe24013 authored by Philipp Hörist's avatar Philipp Hörist

Raise nbxmpp version

parent 230e5da1
Pipeline #5769 passed with stages
in 2 minutes and 51 seconds
......@@ -7,14 +7,14 @@
- python3-gi
- python3-gi-cairo
- gir1.2-gtk-3.0 (>=3.22)
- python3-nbxmpp (>=0.9.94)
- python3-nbxmpp (>=1.0.0)
- python3-openssl (>=16.2)
- python3-css-parser
- python3-keyring
- python3-precis-i18n
- python3-packaging
- gir1.2-soup-2.4
- GLib > 2.60.0
- GLib (>=2.60.0)
### Optional Runtime Requirements
......
......@@ -26,7 +26,7 @@ from packaging.version import Version as V
from gajim.common import i18n
_MIN_NBXMPP_VER = '0.9.94'
_MIN_NBXMPP_VER = '1.0.0'
_MIN_GTK_VER = '3.22.27'
_MIN_CAIRO_VER = '1.16.0'
_MIN_PYGOBJECT_VER = '3.32.0'
......
......@@ -22,7 +22,7 @@ test_suite = test
install_requires =
css-parser
keyring
nbxmpp>=0.9.94
nbxmpp>=1.0.0
packaging
precis-i18n>=1.0.0
pyOpenSSL>=16.2
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment